body {
  overflow-y: auto;
}
a:focus {
  outline: none;
}
.slick-initialized .slick-slide:focus {
  outline: none;
}
.page-content--art {
  width: 100%;
  left: 0;
  right: 0;
}
.art__title {
  margin-bottom: 30px;
  font-size: 50px;
  line-height: 1em;
  font-weight: 100;
  color: #c43dff;
  margin-left: 30px;
  letter-spacing: 0.4vw;
}

.art__intro-text{
  position: relative;
  font-size: 20px;
  font-weight: 300;
  line-height: initial;
  margin-bottom: 30px;
}
/* .art__intro-text::before{
  content: '';
  position: absolute;
  top: -10%;
  left: -2%;
  background: url(http://bratstvo/images/mark_top.png);
  background: url(http://bratstvo.world/images/mark_top.png);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  width: 87px;
  height: 73px;
}
.art__intro-text::after {
  content: '';
  position: absolute;
  bottom: 12%;
  right: 7%;
  background: url(http://bratstvo/images/mark_bottom.png);
  background: url(http://bratstvo.world/images/mark_bottom.png);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  width: 87px;
  height: 73px;
} */
.art__scroll--title {
  display: none;
  line-height: 1em;
  font-weight: 300;
  color: #c43dff;
  font-size: 2.5rem;
  margin-bottom: 30px;
}
.art__title--movie {
  margin-left: 0px;
}
.art__slider-item {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 5px;
  overflow: hidden;
  border: 2px solid #9800de;
}
.art__slider-item iframe {
  width: 100%;
  height: auto;
}
.art__slider-date {
  display: none;
  margin-top: auto;
  text-align: right;
  margin-right: 10px;
  color: #c43dff;
  font-size: 1rem;
  font-weight: 400;
}
.art__wrapper {
  display: flex;
  justify-content: space-between;
  /* flex-wrap: wrap; */
  position: relative;
  padding-bottom: 70px;
}
.art__slider-arrows {
  /* padding: 0 20px; */
}
.art__slider {
  margin-top: 12vh;
  width: 50%;
  margin-right: 20px;
}
.art__slider-thumd {
  position: relative;
  display: block;
}
.art__slider-thumd svg {
  position: absolute;
  right: 13px;
  bottom: 3px;
  z-index: 5;
}
.art__slider-item p {
  text-align: center;
  color: #fff;
  padding: 60px 5px 60px;
  font-size: 22px;
  font-weight: 200;
}
.art .slick-next::before,
.art .slick-prev::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(135deg);
  color: #fff;
  top: 0;
  bottom: 0;
  margin: auto;
}
.art .slick-prev {
  left: -4%;
}
.art .slick-next {
  right: 0;
}
.art .slick-next::before {
  transform: rotate(-45deg);
}

.art__slider-arrows .slick-dots{
  position: relative;
  bottom: 0;
  margin-top: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.art__slider-arrows .slick-dots li button{
  border: 2px solid #fff;
  border-radius: 20px;
  width: 30px;
  height: 30px;
}
.art__slider-arrows .slick-dots li.slick-active button:before{
  opacity: 1;
  color: #fff;
  font-size: 35px;
  top: 22%;
  left: 24%;
}


.art__scroll {
  /* width: 45%; */
  margin-left: 20px;
  margin-top: 7vh;
}
.art__scroll .quotes__list {
  max-height: 89vh;
}
.art__scroll-item {
  /* display: flex;
  align-items: center; */
  margin-bottom: 1.5625rem;
}

.art__scroll-item >div{
  display: flex;
  position: relative;
}

.art__scroll-item .item__data{
  display: flex;
}

.art__scroll-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 25px;
  width: 85%;
}
.art__scroll-item h3 {
  font-size: 1.7rem;
  font-weight: 300;
  padding-bottom: 1rem;
}
.art__scroll-text p {
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 300;
  text-align: justify;
  line-height: initial;
}
.art__scroll-thumb {
  width: 30%;
}
.art__scroll-thumb img {
  width: 100%;
  height: auto;
}
.art__scroll-btn {
  font: 300 13px "Roboto", sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  background: #9800de;
  padding: 10px 0;
  display: block;
  width: 130px;
  text-align: center;
}
.art__btn#request {
  position: absolute;
  bottom: 0;
  top: auto;
  left: 0;
  z-index: 10;
  opacity: 1;
  transform: none;
}
.art__btn__mobile{
  background: #9800de;
  font-size: 13px;
  padding: 20px;
  display: none;
  text-align: center;
  margin: 2rem auto 0;
}

.slick-track {
  display: flex !important;
}
.slick-initialized .slick-slide {
  height: auto;
}
.art__pagination {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}
.art__pagination ul {
  display: flex;
}
.art__pagination li {
  margin-right: 15px;
}
.art__pagination li > a {
  font-size: 25px;
  color: #9800de;
}
.art__pagination li.active > span {
  color: #fff;
}
.art__pagination li > span {
  font-size: 25px;
  color: #9800de;
}
.pagination-active {
  color: #fff;
}
.art .play {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 32px;
  margin: auto;
}
.art--movie .art__slider {
  margin-top: 7vh;
  margin-bottom: 1rem;
}
body {
  height: auto;
  overflow-y: auto;
}

.art .navigation {
  bottom: -13%;
  left: 0;
}

/*popap form*/

.form-wrapper {
  width: 600px;
  position: relative;
  display: block;
}
.form-wrapper input::placeholder,
.form-wrapper textarea::placeholder {
  color: #000;
}
.form-wrapper input,
.form-wrapper textarea {
  display: block;
  width: 100%;
  resize: none;
  margin-top: 15px;
  color: #000;
  padding: 10px 20px;
}
input.form-file {
  margin-left: 33px;
  color: #fff;
  padding: 0;
  padding-top: 7px;
}
.form-file-label {
  position: relative;
  cursor: pointer;
  margin-top: 15px;
  display: block;
}
.form-file-label span {
  position: absolute;
  width: 167px;
  padding: 10px 0;
  background-color: #9800de;
  text-align: center;
  border-radius: 15px;
  display: block;
  z-index: 5;
}
.fancybox-content {
  background-color: transparent;
}
input.form-btn {
  margin-top: 50px;
  color: #9800de;
  padding: 10px 0;
  max-width: 200px;
}
/*philosophy*/
.philosophy .art__scroll-text p {
  overflow: hidden;
  margin-bottom: 0;
}
.more-btn {
  display: block;
  color: #c43dff;
  font-weight: 700;
  cursor: pointer;
}

.less-btn {
  display: none;
}
.philosophy .art__scroll-btn {
  margin-top: 0.9375rem;
}
.philosophy .art__scroll {
  margin-bottom: 0;
  padding-bottom: 50px;
  position: relative;
  width: 50%;
}
@media (max-width: 1260px) {
  .art__title {
    margin-left: 0;
    font-size: 3.25rem;
  }
  .art__slider {
    width: 100%;
    margin-top: 50px;
    margin-right: 0;
  }

  .art .quotes__list {
    padding-right: 10px;
  }

  .art__scroll {
    width: 100%;
    margin-top: 50px;
    margin-left: 0;
  }
  .art__btn {
    position: static;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .art__pagination {
    justify-content: center;
    margin-top: 30px;
  }
}
@media (max-width: 1080px) {
  .form-wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  input.form-btn {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
  }
  .art__scroll-text h3 {
    font-size: 18px;
    font-weight: 300;
  }
  .art__scroll-text p {
    font-size: 16px;
  }
  .art__scroll {
    margin-bottom: 50px;
  }
  .philosophy .art__scroll {
    width: 100%;
  }
  .art__wrapper {
    margin-bottom: 50px;
    flex-wrap: wrap;
  }
  .art .navigation {
    left: 0;
    right: 0;
    bottom: -40px;
    margin: auto;
  }
  .art__btn#request {
    left: 0;
    right: 0;
    margin: auto;
  }
  .art__scroll .quotes__list {
    max-height: 80vh;
  }
}
@media (max-width: 600px) {
  .art__slider-item p {
    font-size: 1.1rem;
    margin: 0;
    padding: 20px 0;
  }
  .quotes__title {
    font-size: 2.6rem;
  }
  .quote cite {
    font-size: 1.4rem;
  }
  .art__scroll-thumb {
    display: block;
    margin-bottom: 45px;
    width: 100%;
  }

  .art__scroll-btn{
    position: absolute;
    left: 0;
    bottom: 0;
  }

  .art__scroll-item {
    display: block;
  }
  .art__btn#request {
    display: none;
    width: 100vw;
    left: 0;
  }
  .page-content--art {
    width: 100%;
    padding: 0 20px;
  }

  .art .navigation{
    display: none;
    bottom: -7%;
  }

  .art__btn__mobile{
    display: block;
  }
}
